syntax: glob
bridge_constructor/generated
.build
build
ctags_links/
dist/
.eggs/
env/
libervia_backend.egg-info/
MANIFEST
.mypy_cache/
*.orig
*.pyc
*.pyo
.pytest_cache
*.pyv
Session.vim
stubs/
*.swo
*.swp
tags
tests/e2e/report*
_trial_temp/
twistd.log
twistd.pid
twisted/plugins/dropin.cache
*.un~
.vim
.vscode
